// Déclaration des constantes et variables

const int PinLED = 11;
const int PinSensor = A5;
int ValSensor = 0;


// Initialisation des entrées et sorties

void setup() {
  pinMode (PinLED, OUTPUT);
}


// Fonction principale en boucle

void loop() { 
  ValSensor = analogRead(PinSensor);
  digitalWrite(PinLED, HIGH);
  delay(ValSensor);
  digitalWrite(PinLED, LOW);
  delay(ValSensor);
}

